libssh2_template(3)

NAME
libssh2_template - short function description

SYNOPSIS
#include <libssh2.h> void libssh2_template(void);

DESCRIPTION
Long text describing the function and its input arguments.

RETURN VALUE
Describe what the function returns.

ERRORS
Add error codes

SEE ALSO
Add related functions